Can't upgrade seadrive to 1.0.1 on CentOS

seadrive

#1

Transaction fails with this error:

Transaction check error:
  file /usr/bin from install of libsearpc-1.0.1-1.x86_64 conflicts with file from package filesystem-3.2-25.el7.x86_64

The new pulled dependency libsearpc should not claim to own the /usr/bin dir to.

(Note that this kind of problems would be avoided if seadrive were open sourced, just saying… :wink: )


#2

This has been fixed in 1.0.2 (but the changelog for 1.0.2 has not been published yet)


#3

1.0.2 contains no changes to any features but only fixes the installation issue on CentOS 7.6. So no change log is published. The package is not changed on other platforms.


#4

OK, thanks